/*
 * UpdateInformation.h
 *
 *  Created on: 12.03.2013
 *      Author: georg
 */

#ifndef UPDATEINFORMATION_H_
#define UPDATEINFORMATION_H_

#include <gtkmm.h>

class UpdateInformation {
public:
	UpdateInformation();

	static gint updateStatusinformationWhileConnected(gpointer data);
	static gint updateInformationTreeview(gpointer data);

	virtual ~UpdateInformation();
};

#endif /* UPDATEINFORMATION_H_ */
